Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 968919

Summary: npm 1.2.32 dependency tracker
Product: [Fedora] Fedora Reporter: T.C. Hollingsworth <tchollingsworth>
Component: npmAssignee: T.C. Hollingsworth <tchollingsworth>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: tchollingsworth
Target Milestone: ---Keywords: Tracking
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: nodejs-callsite-1.0.0-2.el6 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-07-05 01:58:48 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 968922, 968953, 968956, 968962, 968969, 969929, 969931, 969933, 969938, 970803, 974341, 974343, 974347, 974350    
Bug Blocks:    

Description T.C. Hollingsworth 2013-05-30 09:41:47 UTC
Tracking bug for reviews for new dependencies in recent npm versions.

Comment 1 Fedora Update System 2013-06-25 21:22:13 UTC
nodejs-callsite-1.0.0-2.fc19,nodejs-inherits1-1.0.0-11.fc19,nodejs-cmd-shim-1.1.0-3.fc19,nodejs-sha-1.0.1-3.fc19,nodejs-editor-0.0.4-2.fc19,nodejs-child-process-close-0.1.1-2.fc19,nodejs-npm-user-validate-0.0.3-1.fc19,nodejs-better-assert-1.0.0-2.fc19,nodejs-normalize-package-data-0.2.0-1.fc19,nodejs-github-url-from-git-1.1.1-2.fc19,nodejs-ctype-0.5.3-3.fc19,nodejs-asn1-0.1.11-3.fc19,nodejs-http-signature-0.10.0-3.fc19,node-gyp-0.10.1-1.fc19,nodejs-ansi-0.2.0-1.fc19,nodejs-aws-sign-0.3.0-1.fc19,nodejs-boom-0.4.2-2.fc19,nodejs-config-chain-1.1.7-1.fc19,nodejs-cookie-jar-0.3.0-1.fc19,nodejs-couch-login-0.1.17-1.fc19,nodejs-cryptiles-0.2.1-1.fc19,nodejs-forever-agent-0.5.0-1.fc19,nodejs-form-data-0.0.10-1.fc19,nodejs-fstream-ignore-0.0.7-1.fc19,nodejs-fstream-npm-0.1.5-1.fc19,nodejs-glob-3.2.1-1.fc19,nodejs-graceful-fs-1.2.2-1.fc19,nodejs-hawk-0.15.0-1.fc19,nodejs-hoek-0.9.1-1.fc19,nodejs-inherits-2.0.0-1.fc19,nodejs-init-package-json-0.0.10-1.fc19,nodejs-json-stringify-safe-5.0.0-1.fc19,nodejs-lockfile-0.3.4-1.fc19,nodejs-npmconf-0.1.1-1.fc19,nodejs-npmlog-0.0.3-1.fc19,nodejs-npm-registry-client-0.2.25-1.fc19,nodejs-oauth-sign-0.3.0-1.fc19,nodejs-read-installed-0.2.2-1.fc19,nodejs-read-package-json-1.1.0-2.fc19,nodejs-request-2.21.0-1.fc19,nodejs-rimraf-2.2.0-1.fc19,nodejs-semver-2.0.7-1.fc19,nodejs-slide-1.1.4-1.fc19,nodejs-sntp-0.2.4-1.fc19,nodejs-tunnel-agent-0.3.0-1.fc19,npm-1.3.0-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/nodejs-callsite-1.0.0-2.fc19,nodejs-inherits1-1.0.0-11.fc19,nodejs-cmd-shim-1.1.0-3.fc19,nodejs-sha-1.0.1-3.fc19,nodejs-editor-0.0.4-2.fc19,nodejs-child-process-close-0.1.1-2.fc19,nodejs-npm-user-validate-0.0.3-1.fc19,nodejs-better-assert-1.0.0-2.fc19,nodejs-normalize-package-data-0.2.0-1.fc19,nodejs-github-url-from-git-1.1.1-2.fc19,nodejs-ctype-0.5.3-3.fc19,nodejs-asn1-0.1.11-3.fc19,nodejs-http-signature-0.10.0-3.fc19,node-gyp-0.10.1-1.fc19,nodejs-ansi-0.2.0-1.fc19,nodejs-aws-sign-0.3.0-1.fc19,nodejs-boom-0.4.2-2.fc19,nodejs-config-chain-1.1.7-1.fc19,nodejs-cookie-jar-0.3.0-1.fc19,nodejs-couch-login-0.1.17-1.fc19,nodejs-cryptiles-0.2.1-1.fc19,nodejs-forever-agent-0.5.0-1.fc19,nodejs-form-data-0.0.10-1.fc19,nodejs-fstream-ignore-0.0.7-1.fc19,nodejs-fstream-npm-0.1.5-1.fc19,nodejs-glob-3.2.1-1.fc19,nodejs-graceful-fs-1.2.2-1.fc19,nodejs-hawk-0.15.0-1.fc19,nodejs-hoek-0.9.1-1.fc19,nodejs-inherits-2.0.0-1.fc19,nodejs-init-package-json-0.0.10-1.fc19,nodejs-json-stringify-safe-5.0.0-1.fc19,nodejs-lockfile-0.3.4-1.fc19,nodejs-npmconf-0.1.1-1.fc19,nodejs-npmlog-0.0.3-1.fc19,nodejs-npm-registry-client-0.2.25-1.fc19,nodejs-oauth-sign-0.3.0-1.fc19,nodejs-read-installed-0.2.2-1.fc19,nodejs-read-package-json-1.1.0-2.fc19,nodejs-request-2.21.0-1.fc19,nodejs-rimraf-2.2.0-1.fc19,nodejs-semver-2.0.7-1.fc19,nodejs-slide-1.1.4-1.fc19,nodejs-sntp-0.2.4-1.fc19,nodejs-tunnel-agent-0.3.0-1.fc19,npm-1.3.0-1.fc19

Comment 2 Fedora Update System 2013-06-26 00:27:45 UTC
nodejs-callsite-1.0.0-2.el6,nodejs-inherits1-1.0.0-11.el6,nodejs-cmd-shim-1.1.0-3.el6,nodejs-sha-1.0.1-3.el6,nodejs-editor-0.0.4-2.el6,nodejs-child-process-close-0.1.1-2.el6,nodejs-npm-user-validate-0.0.3-1.el6,nodejs-better-assert-1.0.0-2.el6,nodejs-normalize-package-data-0.1.6-2.el6,nodejs-github-url-from-git-1.1.1-2.el6,nodejs-ctype-0.5.3-3.el6,nodejs-asn1-0.1.11-3.el6,nodejs-http-signature-0.10.0-3.el6,node-gyp-0.10.1-1.el6,nodejs-ansi-0.2.0-1.el6,nodejs-aws-sign-0.3.0-1.el6,nodejs-boom-0.4.0-3.el6,nodejs-config-chain-1.1.7-1.el6,nodejs-cookie-jar-0.3.0-1.el6,nodejs-couch-login-0.1.17-1.el6,nodejs-cryptiles-0.2.1-1.el6,nodejs-forever-agent-0.5.0-1.el6,nodejs-form-data-0.0.10-1.el6,nodejs-fstream-ignore-0.0.7-1.el6,nodejs-fstream-npm-0.1.5-1.el6,nodejs-glob-3.2.1-1.el6,nodejs-graceful-fs-1.2.2-1.el6,nodejs-hawk-0.15.0-1.el6,nodejs-hoek-0.9.1-1.el6,nodejs-inherits-1.0.0-9.el6,nodejs-init-package-json-0.0.10-1.el6,nodejs-json-stringify-safe-5.0.0-1.el6,nodejs-lockfile-0.3.4-1.el6,nodejs-npmconf-0.1.1-1.el6,nodejs-npmlog-0.0.2-5.el6,nodejs-npm-registry-client-0.2.25-1.el6,nodejs-oauth-sign-0.3.0-1.el6,nodejs-read-installed-0.2.2-1.el6,nodejs-read-package-json-1.1.0-2.el6,nodejs-request-2.21.0-1.el6,nodejs-rimraf-2.2.0-1.el6,nodejs-semver-2.0.7-1.el6,nodejs-slide-1.1.3-7.el6,nodejs-sntp-0.2.4-1.el6,nodejs-tunnel-agent-0.3.0-1.el6,npm-1.3.0-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/nodejs-callsite-1.0.0-2.el6,nodejs-inherits1-1.0.0-11.el6,nodejs-cmd-shim-1.1.0-3.el6,nodejs-sha-1.0.1-3.el6,nodejs-editor-0.0.4-2.el6,nodejs-child-process-close-0.1.1-2.el6,nodejs-npm-user-validate-0.0.3-1.el6,nodejs-better-assert-1.0.0-2.el6,nodejs-normalize-package-data-0.1.6-2.el6,nodejs-github-url-from-git-1.1.1-2.el6,nodejs-ctype-0.5.3-3.el6,nodejs-asn1-0.1.11-3.el6,nodejs-http-signature-0.10.0-3.el6,node-gyp-0.10.1-1.el6,nodejs-ansi-0.2.0-1.el6,nodejs-aws-sign-0.3.0-1.el6,nodejs-boom-0.4.0-3.el6,nodejs-config-chain-1.1.7-1.el6,nodejs-cookie-jar-0.3.0-1.el6,nodejs-couch-login-0.1.17-1.el6,nodejs-cryptiles-0.2.1-1.el6,nodejs-forever-agent-0.5.0-1.el6,nodejs-form-data-0.0.10-1.el6,nodejs-fstream-ignore-0.0.7-1.el6,nodejs-fstream-npm-0.1.5-1.el6,nodejs-glob-3.2.1-1.el6,nodejs-graceful-fs-1.2.2-1.el6,nodejs-hawk-0.15.0-1.el6,nodejs-hoek-0.9.1-1.el6,nodejs-inherits-1.0.0-9.el6,nodejs-init-package-json-0.0.10-1.el6,nodejs-json-stringify-safe-5.0.0-1.el6,nodejs-lockfile-0.3.4-1.el6,nodejs-npmconf-0.1.1-1.el6,nodejs-npmlog-0.0.2-5.el6,nodejs-npm-registry-client-0.2.25-1.el6,nodejs-oauth-sign-0.3.0-1.el6,nodejs-read-installed-0.2.2-1.el6,nodejs-read-package-json-1.1.0-2.el6,nodejs-request-2.21.0-1.el6,nodejs-rimraf-2.2.0-1.el6,nodejs-semver-2.0.7-1.el6,nodejs-slide-1.1.3-7.el6,nodejs-sntp-0.2.4-1.el6,nodejs-tunnel-agent-0.3.0-1.el6,npm-1.3.0-1.el6

Comment 3 Fedora Update System 2013-06-26 01:00:57 UTC
nodejs-callsite-1.0.0-2.fc18,nodejs-inherits1-1.0.0-11.fc18,nodejs-cmd-shim-1.1.0-3.fc18,nodejs-sha-1.0.1-3.fc18,nodejs-editor-0.0.4-2.fc18,nodejs-child-process-close-0.1.1-2.fc18,nodejs-npm-user-validate-0.0.3-1.fc18,nodejs-better-assert-1.0.0-2.fc18,nodejs-normalize-package-data-0.1.6-2.fc18,nodejs-github-url-from-git-1.1.1-2.fc18,nodejs-ctype-0.5.3-3.fc18,nodejs-asn1-0.1.11-3.fc18,nodejs-http-signature-0.10.0-3.fc18,node-gyp-0.10.1-1.fc18,nodejs-ansi-0.2.0-1.fc18,nodejs-aws-sign-0.3.0-1.fc18,nodejs-boom-0.4.0-3.fc18,nodejs-config-chain-1.1.7-1.fc18,nodejs-cookie-jar-0.3.0-1.fc18,nodejs-couch-login-0.1.17-1.fc18,nodejs-cryptiles-0.2.1-1.fc18,nodejs-forever-agent-0.5.0-1.fc18,nodejs-form-data-0.0.10-1.fc18,nodejs-fstream-ignore-0.0.7-1.fc18,nodejs-fstream-npm-0.1.5-1.fc18,nodejs-glob-3.2.1-1.fc18,nodejs-graceful-fs-1.2.2-1.fc18,nodejs-hawk-0.15.0-1.fc18,nodejs-hoek-0.9.1-1.fc18,nodejs-inherits-1.0.0-9.fc18,nodejs-init-package-json-0.0.10-1.fc18,nodejs-json-stringify-safe-5.0.0-1.fc18,nodejs-lockfile-0.3.4-1.fc18,nodejs-npmconf-0.1.1-1.fc18,nodejs-npmlog-0.0.2-5.fc18,nodejs-npm-registry-client-0.2.25-1.fc18,nodejs-oauth-sign-0.3.0-1.fc18,nodejs-read-installed-0.2.2-1.fc18,nodejs-read-package-json-1.1.0-2.fc18,nodejs-request-2.21.0-1.fc18,nodejs-rimraf-2.2.0-1.fc18,nodejs-semver-2.0.7-1.fc18,nodejs-slide-1.1.3-7.fc18,nodejs-sntp-0.2.4-1.fc18,nodejs-tunnel-agent-0.3.0-1.fc18,npm-1.3.0-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/nodejs-callsite-1.0.0-2.fc18,nodejs-inherits1-1.0.0-11.fc18,nodejs-cmd-shim-1.1.0-3.fc18,nodejs-sha-1.0.1-3.fc18,nodejs-editor-0.0.4-2.fc18,nodejs-child-process-close-0.1.1-2.fc18,nodejs-npm-user-validate-0.0.3-1.fc18,nodejs-better-assert-1.0.0-2.fc18,nodejs-normalize-package-data-0.1.6-2.fc18,nodejs-github-url-from-git-1.1.1-2.fc18,nodejs-ctype-0.5.3-3.fc18,nodejs-asn1-0.1.11-3.fc18,nodejs-http-signature-0.10.0-3.fc18,node-gyp-0.10.1-1.fc18,nodejs-ansi-0.2.0-1.fc18,nodejs-aws-sign-0.3.0-1.fc18,nodejs-boom-0.4.0-3.fc18,nodejs-config-chain-1.1.7-1.fc18,nodejs-cookie-jar-0.3.0-1.fc18,nodejs-couch-login-0.1.17-1.fc18,nodejs-cryptiles-0.2.1-1.fc18,nodejs-forever-agent-0.5.0-1.fc18,nodejs-form-data-0.0.10-1.fc18,nodejs-fstream-ignore-0.0.7-1.fc18,nodejs-fstream-npm-0.1.5-1.fc18,nodejs-glob-3.2.1-1.fc18,nodejs-graceful-fs-1.2.2-1.fc18,nodejs-hawk-0.15.0-1.fc18,nodejs-hoek-0.9.1-1.fc18,nodejs-inherits-1.0.0-9.fc18,nodejs-init-package-json-0.0.10-1.fc18,nodejs-json-stringify-safe-5.0.0-1.fc18,nodejs-lockfile-0.3.4-1.fc18,nodejs-npmconf-0.1.1-1.fc18,nodejs-npmlog-0.0.2-5.fc18,nodejs-npm-registry-client-0.2.25-1.fc18,nodejs-oauth-sign-0.3.0-1.fc18,nodejs-read-installed-0.2.2-1.fc18,nodejs-read-package-json-1.1.0-2.fc18,nodejs-request-2.21.0-1.fc18,nodejs-rimraf-2.2.0-1.fc18,nodejs-semver-2.0.7-1.fc18,nodejs-slide-1.1.3-7.fc18,nodejs-sntp-0.2.4-1.fc18,nodejs-tunnel-agent-0.3.0-1.fc18,npm-1.3.0-1.fc18

Comment 4 Fedora Update System 2013-06-26 17:05:33 UTC
Package nodejs-callsite-1.0.0-2.fc19, nodejs-inherits1-1.0.0-11.fc19, nodejs-cmd-shim-1.1.0-3.fc19, nodejs-sha-1.0.1-3.fc19, nodejs-editor-0.0.4-2.fc19, nodejs-child-process-close-0.1.1-2.fc19, nodejs-npm-user-validate-0.0.3-1.fc19, nodejs-better-assert-1.0.0-2.fc19, nodejs-normalize-package-data-0.2.0-1.fc19, nodejs-github-url-from-git-1.1.1-2.fc19, nodejs-ctype-0.5.3-3.fc19, nodejs-asn1-0.1.11-3.fc19, nodejs-http-signature-0.10.0-3.fc19, node-gyp-0.10.1-1.fc19, nodejs-ansi-0.2.0-1.fc19, nodejs-aws-sign-0.3.0-1.fc19, nodejs-boom-0.4.2-2.fc19, nodejs-config-chain-1.1.7-1.fc19, nodejs-cookie-jar-0.3.0-1.fc19, nodejs-couch-login-0.1.17-1.fc19, nodejs-cryptiles-0.2.1-1.fc19, nodejs-forever-agent-0.5.0-1.fc19, nodejs-form-data-0.0.10-1.fc19, nodejs-fstream-ignore-0.0.7-1.fc19, nodejs-fstream-npm-0.1.5-1.fc19, nodejs-glob-3.2.1-1.fc19, nodejs-graceful-fs-1.2.2-1.fc19, nodejs-hawk-0.15.0-1.fc19, nodejs-hoek-0.9.1-1.fc19, nodejs-inherits-2.0.0-1.fc19, nodejs-init-package-json-0.0.10-1.fc19, nodejs-json-stringify-safe-5.0.0-1.fc19, nodejs-lockfile-0.3.4-1.fc19, nodejs-npmconf-0.1.1-1.fc19, nodejs-npmlog-0.0.3-1.fc19, nodejs-npm-registry-client-0.2.25-1.fc19, nodejs-oauth-sign-0.3.0-1.fc19, nodejs-read-installed-0.2.2-1.fc19, nodejs-read-package-json-1.1.0-2.fc19, nodejs-request-2.21.0-1.fc19, nodejs-rimraf-2.2.0-1.fc19, nodejs-semver-2.0.7-1.fc19, nodejs-slide-1.1.4-1.fc19, nodejs-sntp-0.2.4-1.fc19, nodejs-tunnel-agent-0.3.0-1.fc19, npm-1.3.0-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing nodejs-callsite-1.0.0-2.fc19 nodejs-inherits1-1.0.0-11.fc19 nodejs-cmd-shim-1.1.0-3.fc19 nodejs-sha-1.0.1-3.fc19 nodejs-editor-0.0.4-2.fc19 nodejs-child-process-close-0.1.1-2.fc19 nodejs-npm-user-validate-0.0.3-1.fc19 nodejs-better-assert-1.0.0-2.fc19 nodejs-normalize-package-data-0.2.0-1.fc19 nodejs-github-url-from-git-1.1.1-2.fc19 nodejs-ctype-0.5.3-3.fc19 nodejs-asn1-0.1.11-3.fc19 nodejs-http-signature-0.10.0-3.fc19 node-gyp-0.10.1-1.fc19 nodejs-ansi-0.2.0-1.fc19 nodejs-aws-sign-0.3.0-1.fc19 nodejs-boom-0.4.2-2.fc19 nodejs-config-chain-1.1.7-1.fc19 nodejs-cookie-jar-0.3.0-1.fc19 nodejs-couch-login-0.1.17-1.fc19 nodejs-cryptiles-0.2.1-1.fc19 nodejs-forever-agent-0.5.0-1.fc19 nodejs-form-data-0.0.10-1.fc19 nodejs-fstream-ignore-0.0.7-1.fc19 nodejs-fstream-npm-0.1.5-1.fc19 nodejs-glob-3.2.1-1.fc19 nodejs-graceful-fs-1.2.2-1.fc19 nodejs-hawk-0.15.0-1.fc19 nodejs-hoek-0.9.1-1.fc19 nodejs-inherits-2.0.0-1.fc19 nodejs-init-package-json-0.0.10-1.fc19 nodejs-json-stringify-safe-5.0.0-1.fc19 nodejs-lockfile-0.3.4-1.fc19 nodejs-npmconf-0.1.1-1.fc19 nodejs-npmlog-0.0.3-1.fc19 nodejs-npm-registry-client-0.2.25-1.fc19 nodejs-oauth-sign-0.3.0-1.fc19 nodejs-read-installed-0.2.2-1.fc19 nodejs-read-package-json-1.1.0-2.fc19 nodejs-request-2.21.0-1.fc19 nodejs-rimraf-2.2.0-1.fc19 nodejs-semver-2.0.7-1.fc19 nodejs-slide-1.1.4-1.fc19 nodejs-sntp-0.2.4-1.fc19 nodejs-tunnel-agent-0.3.0-1.fc19 npm-1.3.0-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-11693/nodejs-callsite-1.0.0-2.fc19,nodejs-inherits1-1.0.0-11.fc19,nodejs-cmd-shim-1.1.0-3.fc19,nodejs-sha-1.0.1-3.fc19,nodejs-editor-0.0.4-2.fc19,nodejs-child-process-close-0.1.1-2.fc19,nodejs-npm-user-validate-0.0.3-1.fc19,nodejs-better-assert-1.0.0-2.fc19,nodejs-normalize-package-data-0.2.0-1.fc19,nodejs-github-url-from-git-1.1.1-2.fc19,nodejs-ctype-0.5.3-3.fc19,nodejs-asn1-0.1.11-3.fc19,nodejs-http-signature-0.10.0-3.fc19,node-gyp-0.10.1-1.fc19,nodejs-ansi-0.2.0-1.fc19,nodejs-aws-sign-0.3.0-1.fc19,nodejs-boom-0.4.2-2.fc19,nodejs-config-chain-1.1.7-1.fc19,nodejs-cookie-jar-0.3.0-1.fc19,nodejs-couch-login-0.1.17-1.fc19,nodejs-cryptiles-0.2.1-1.fc19,nodejs-forever-agent-0.5.0-1.fc19,nodejs-form-data-0.0.10-1.fc19,nodejs-fstream-ignore-0.0.7-1.fc19,nodejs-fstream-npm-0.1.5-1.fc19,nodejs-glob-3.2.1-1.fc19,nodejs-graceful-fs-1.2.2-1.fc19,nodejs-hawk-0.15.0-1.fc19,nodejs-hoek-0.9.1-1.fc19,nodejs-inherits-2.0.0-1.fc19,nodejs-init-package-json-0.0.10-1.fc19,nodejs-json-stringify-safe-5.0.0-1.fc19,nodejs-lockfile-0.3.4-1.fc19,nodejs-npmconf-0.1.1-1.fc19,nodejs-npmlog-0.0.3-1.fc19,nodejs-npm-registry-client-0.2.25-1.fc19,nodejs-oauth-sign-0.3.0-1.fc19,nodejs-read-installed-0.2.2-1.fc19,nodejs-read-package-json-1.1.0-2.fc19,nodejs-request-2.21.0-1.fc19,nodejs-rimraf-2.2.0-1.fc19,nodejs-semver-2.0.7-1.fc19,nodejs-slide-1.1.4-1.fc19,nodejs-sntp-0.2.4-1.fc19,nodejs-tunnel-agent-0.3.0-1.fc19,npm-1.3.0-1.fc19
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2013-07-05 01:58:48 UTC
nodejs-callsite-1.0.0-2.fc19, nodejs-inherits1-1.0.0-11.fc19, nodejs-cmd-shim-1.1.0-3.fc19, nodejs-sha-1.0.1-3.fc19, nodejs-editor-0.0.4-2.fc19, nodejs-child-process-close-0.1.1-2.fc19, nodejs-npm-user-validate-0.0.3-1.fc19, nodejs-better-assert-1.0.0-2.fc19, nodejs-normalize-package-data-0.2.0-1.fc19, nodejs-github-url-from-git-1.1.1-2.fc19, nodejs-ctype-0.5.3-3.fc19, nodejs-asn1-0.1.11-3.fc19, nodejs-http-signature-0.10.0-3.fc19, node-gyp-0.10.1-1.fc19, nodejs-ansi-0.2.0-1.fc19, nodejs-aws-sign-0.3.0-1.fc19, nodejs-boom-0.4.2-2.fc19, nodejs-config-chain-1.1.7-1.fc19, nodejs-cookie-jar-0.3.0-1.fc19, nodejs-couch-login-0.1.17-1.fc19, nodejs-cryptiles-0.2.1-1.fc19, nodejs-forever-agent-0.5.0-1.fc19, nodejs-form-data-0.0.10-1.fc19, nodejs-fstream-ignore-0.0.7-1.fc19, nodejs-fstream-npm-0.1.5-1.fc19, nodejs-glob-3.2.1-1.fc19, nodejs-graceful-fs-1.2.2-1.fc19, nodejs-hawk-0.15.0-1.fc19, nodejs-hoek-0.9.1-1.fc19, nodejs-inherits-2.0.0-1.fc19, nodejs-init-package-json-0.0.10-1.fc19, nodejs-json-stringify-safe-5.0.0-1.fc19, nodejs-lockfile-0.3.4-1.fc19, nodejs-npmconf-0.1.1-1.fc19, nodejs-npmlog-0.0.3-1.fc19, nodejs-npm-registry-client-0.2.25-1.fc19, nodejs-oauth-sign-0.3.0-1.fc19, nodejs-read-installed-0.2.2-1.fc19, nodejs-read-package-json-1.1.0-2.fc19, nodejs-request-2.21.0-1.fc19, nodejs-rimraf-2.2.0-1.fc19, nodejs-semver-2.0.7-1.fc19, nodejs-slide-1.1.4-1.fc19, nodejs-sntp-0.2.4-1.fc19, nodejs-tunnel-agent-0.3.0-1.fc19, npm-1.3.0-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2013-07-23 00:59:56 UTC
nodejs-callsite-1.0.0-2.fc18, nodejs-inherits1-1.0.0-11.fc18, nodejs-cmd-shim-1.1.0-3.fc18, nodejs-editor-0.0.4-2.fc18, nodejs-child-process-close-0.1.1-2.fc18, nodejs-npm-user-validate-0.0.3-1.fc18, nodejs-better-assert-1.0.0-2.fc18, nodejs-github-url-from-git-1.1.1-2.fc18, nodejs-ctype-0.5.3-3.fc18, nodejs-asn1-0.1.11-3.fc18, nodejs-http-signature-0.10.0-3.fc18, nodejs-ansi-0.2.0-1.fc18, nodejs-aws-sign-0.3.0-1.fc18, nodejs-config-chain-1.1.7-1.fc18, nodejs-cookie-jar-0.3.0-1.fc18, nodejs-couch-login-0.1.17-1.fc18, nodejs-cryptiles-0.2.1-1.fc18, nodejs-forever-agent-0.5.0-1.fc18, nodejs-form-data-0.0.10-1.fc18, nodejs-fstream-ignore-0.0.7-1.fc18, nodejs-fstream-npm-0.1.5-1.fc18, nodejs-hawk-0.15.0-1.fc18, nodejs-hoek-0.9.1-1.fc18, nodejs-init-package-json-0.0.10-1.fc18, nodejs-json-stringify-safe-5.0.0-1.fc18, nodejs-npmconf-0.1.1-1.fc18, nodejs-oauth-sign-0.3.0-1.fc18, nodejs-read-installed-0.2.2-1.fc18, nodejs-read-package-json-1.1.0-2.fc18, nodejs-request-2.21.0-1.fc18, nodejs-rimraf-2.2.0-1.fc18, nodejs-sntp-0.2.4-1.fc18, nodejs-tunnel-agent-0.3.0-1.fc18, nodejs-normalize-package-data-0.2.0-1.fc18, nodejs-boom-0.4.2-2.fc18, nodejs-slide-1.1.4-1.fc18, nodejs-inherits-2.0.0-3.fc18, nodejs-vows-0.7.0-6.fc18, npm-1.3.3-1.fc18, nodejs-tap-0.4.1-6.fc18, nodejs-fstream-0.1.23-1.fc18, nodejs-glob-3.2.3-1.fc18, node-gyp-0.10.6-1.fc18, nodejs-lockfile-0.4.0-1.fc18, nodejs-npm-registry-client-0.2.27-1.fc18, nodejs-semver-2.0.10-1.fc18, nodejs-sha-1.0.1-4.fc18, nodejs-graceful-fs-2.0.0-2.fc18, nodejs-npmlog-0.0.4-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2013-08-01 20:39:52 UTC
nodejs-callsite-1.0.0-2.el6, nodejs-inherits1-1.0.0-11.el6, nodejs-cmd-shim-1.1.0-3.el6, nodejs-editor-0.0.4-2.el6, nodejs-child-process-close-0.1.1-2.el6, nodejs-npm-user-validate-0.0.3-1.el6, nodejs-better-assert-1.0.0-2.el6, nodejs-github-url-from-git-1.1.1-2.el6, nodejs-ctype-0.5.3-3.el6, nodejs-asn1-0.1.11-3.el6, nodejs-http-signature-0.10.0-3.el6, nodejs-ansi-0.2.0-1.el6, nodejs-aws-sign-0.3.0-1.el6, nodejs-config-chain-1.1.7-1.el6, nodejs-cookie-jar-0.3.0-1.el6, nodejs-couch-login-0.1.17-1.el6, nodejs-cryptiles-0.2.1-1.el6, nodejs-forever-agent-0.5.0-1.el6, nodejs-form-data-0.0.10-1.el6, nodejs-fstream-ignore-0.0.7-1.el6, nodejs-fstream-npm-0.1.5-1.el6, nodejs-hawk-0.15.0-1.el6, nodejs-hoek-0.9.1-1.el6, nodejs-init-package-json-0.0.10-1.el6, nodejs-json-stringify-safe-5.0.0-1.el6, nodejs-npmconf-0.1.1-1.el6, nodejs-oauth-sign-0.3.0-1.el6, nodejs-read-installed-0.2.2-1.el6, nodejs-read-package-json-1.1.0-2.el6, nodejs-request-2.21.0-1.el6, nodejs-rimraf-2.2.0-1.el6, nodejs-sntp-0.2.4-1.el6, nodejs-tunnel-agent-0.3.0-1.el6, nodejs-normalize-package-data-0.2.0-1.el6, nodejs-boom-0.4.2-2.el6, nodejs-slide-1.1.4-1.el6, nodejs-inherits-2.0.0-3.el6, nodejs-vows-0.7.0-6.el6, npm-1.3.3-1.el6, nodejs-tap-0.4.1-6.el6, nodejs-fstream-0.1.23-1.el6, nodejs-glob-3.2.3-1.el6, node-gyp-0.10.6-1.el6, nodejs-lockfile-0.4.0-1.el6, nodejs-npm-registry-client-0.2.27-1.el6, nodejs-semver-2.0.10-1.el6, nodejs-sha-1.0.1-4.el6, nodejs-graceful-fs-2.0.0-2.el6, nodejs-npmlog-0.0.4-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.